[Wine] Re: WoW: cannot open non-existing files

IceNekromant wineforum-user at winehq.org
Wed Jan 25 09:31:59 CST 2012

dimesio wrote:
> If you're talking about 1.3.37, the openSUSE packages are known to be broken. Build Wine yourself.

How I should build Wine myself? Do you think, it is better to download Wine 1.2.3, the stablest version of Wine? 

And do you think, I have to download a 64-bit-version of wine?
Sry, I didn't unterstand all.  [Embarassed]

Greetz and thanks

More information about the wine-users mailing list